package com.base.appzxhy.ui.main.mylist

import com.base.appzxhy.R
import com.base.appzxhy.base.BaseFragment
import com.base.appzxhy.databinding.FragmentMyListPageBinding
import com.base.appzxhy.ui.adapter.ShortPlayAdapter


class MyListPageFragment : BaseFragment<FragmentMyListPageBinding>(FragmentMyListPageBinding::inflate) {

    private val shortPlayAdapter = ShortPlayAdapter(R.layout.item_shortplay_style_4)
    override fun initView() {
        super.initView()
        binding.rv.adapter = shortPlayAdapter
    }

    override fun initListener() {
        super.initListener()
    }
}